Examples
- API Request
- TypeScript
- Python (Sync)
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Try it button to try this API now in our playground. It’s the best way to check the full request and response in one place, customize your parameters, and generate ready-to-use code snippets.curl --request DELETE \
--url https://api.usecortex.ai/delete/delete-sources \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"sub_tenant_id": ""
}'
const result = await client.upload.deleteSource({
tenant_id: "tenant_1234",
sub_tenant_id: "sub_tenant_4567",
source_ids: ["doc_123", "doc_456"]
});
# Async usage is similar, just use async_client and await
result = client.upload.delete_source(
tenant_id="tenant_1234",
sub_tenant_id="sub_tenant_4567",
source_ids=["doc_123", "doc_456"]
)